package basic.BuilderTypeManager.model.BuilderTypes;

import basic.BuilderTypeManager.model.AbsBuilderType_UpdateInfo;

/**
 * Created by fanwang on 9/29/16.
 */
public class TV17_MARKET extends AbsBuilderType_UpdateInfo {
    /**
     * 升级信息
     */
    public String UPDATE_INFO = "AndroidTV_TV17_MARKET";

    @Override
    public String getUpdate_info() {
        return UPDATE_INFO;
    }
}
